#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.spesial_konten'}
#{/set}

<div class="breadcrumb">&{'publik.spesial_konten'}</div>
<div class="content">
	 #{if beritaList == null || (beritaList != null && beritaList.isEmpty())}
       &{'publik.tidak_ada_data'}
     #{/if}
     #{else }
     <table class="table table-sm">
        <tr>
            <th width="40">No</th>
            <th>&{'nama_konten'}</th>
            <th width="200">&{'waktu_posting'}</th>
        </tr>        
        #{list items:beritaList, as:'brt'}
        <tr>
            <td >${brt_index}</td>
            <td>  <a href="@{PublikCtr.detil_special(brt.brt_id)}" target="_blank">${brt.brt_judul}</a></td>
            <td>${brt.auditupdate.formatDateTime()}</td>
        </tr>
        #{/list}
        <tr>
        </tr>
    </table>
    #{/else }
</div>